Subject: [lmap] what parameters provide the network parameter server?

From: 庆磊 <[email-masked]>
Date: Wed, 24 Oct 2012 20:50:27 +0800

Hi, all

I have read the draft and comment about the network parameter servers. But I
still have a question. What parameters provide the network parameter server?
After all, the name of the network parameter server lead me to believe that
it can and should provide some parameter.

Regards, Qinglei Qi